@charset "utf-8";
/* CSS Document */

.privacy-list {
	max-width: 860px;
    margin: 0 auto 20px;
    font-size: 15px;
    line-height: 2;
    text-align: left;
	padding: 0 0 0 2em;
}
.privacy-list li {
	list-style:disc;
}
.privacy-list li::marker {
    color: var(--color-blue);
    font-size: 1.1em;
}

.privacy-box {
	background: rgb(255 255 255 / 50%);
	padding: 10px 30px;
	max-width: 860px;
	margin: 30px auto;
	text-align: left;
}

.privacy-box h3 {
	font-size: clamp(14px, 1.6vw, 16px);
}

.privacy-box .privacy-list {
  display: flex;
	padding: 0;
	margin: 0;
}
.privacy-box .privacy-list dt {
	width: 150px;
	font-weight: 700;
}
.privacy-box .privacy-list dt,
.privacy-box .privacy-list dd {
  padding: 2px; /* dtとdd間のスペース */
}

.privacy-box .privacy-list a {
	color: var(--color-navy);
	font-weight: 700;
}

.privacy-box .privacy-list a:hover {
	text-decoration: underline;
}

.privacy-footer-info {
	text-align: right;
    margin-top: 50px;
}

@media (width <= 760px) {
	.privacy-box .privacy-list {
  display: block;
}
	.privacy-box .privacy-list dt,
.privacy-box .privacy-list dd {
  padding: 0;
	margin: 0;
}
}

